
Foreman - Bug #2481

invalid option state under bmc power actions

05/09/2013 04:17 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 930772e2 - 05/13/2013 05:17 AM - Ohad Levy

fixes #2481 - invalid state in BMC power dropdown

Revision 62b5530d - 05/13/2013 03:32 PM - Ohad Levy

fixes #2481 - invalid state in BMC power dropdown

(cherry picked from commit 930772e27b0c702835f328a7c12e73e0f5f9dbec)

History

#1 - 05/13/2013 03:34 AM - Ohad Levy

- Assignee set to Ohad Levy

#2 - 05/13/2013 08:46 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 930772e27b0c702835f328a7c12e73e0f5f9dbec.
